
.team {
    margin: 0;
    min-height: 100vh;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-wrap: wrap;
  }

  .team figure {
    margin: 0;
}

.team .container {
    max-width: 1400px;
}

  .card-faculty {
    margin: 20px;
    padding: 8px;
    width: 200px;
    background-color: #ffffff;
    box-shadow: 0 5px 20px rgba(0, 0, 0, 0.05);
  }
  
  .card-faculty img {
    display: block;
    width: 100%;
    height: 230px;
  }

  .card-coordinator {
    margin: 20px;
    padding: 8px;
    width: 200px;
    background-color: #ffffff;
    box-shadow: 0 5px 20px rgba(0, 0, 0, 0.05);
  }
  
  .card-coordinator img {
    display: block;
    width: 100%;
    height: auto;
  }
  
  .card-info {
    padding: 15px 0 7px;
    text-align: center;
  }
  
  .card-info h6 {
    margin-bottom: 3px;
    color: black;
    font-size: 90%;
    font-weight: 700;
    font-family: "Poppins", sans-serif;
    text-transform: capitalize;
  }
  
  .card-info span {
    margin-bottom: 5px;
    color: #888888;
    font-size: 13px;
    font-weight: 400;
    font-family: "Poppins", sans-serif;
  }
  
  .card-info a {
    display: inline-block;
    width: 30px;
    height: 30px;
    margin: 8px 2px 0;
    color: #333333;
    background-color: #f7f7f7;
    border-radius: 50%;
    font-size: 15px;
    text-decoration: none;
    line-height: 30px;
    transition: all 0.5s;
  }
  
  .card-info a:hover:nth-child(1) {
    color: #ffffff;
    background-color: #1877f2;
  }
  
  .card-info a:hover:nth-child(2) {
    color: #ffffff;
    background-color: #e1306c;
  }
  
  .card-info a:hover:nth-child(3) {
    color: #ffffff;
    background-color: #1da1f2;
  }
  
  .card-info a:hover:nth-child(4) {
    color: #ffffff;
    background-color: #e60023;
  }
  